/* Desktop Layout: 970px. */
@media (min-width: 992px) {
.column {width:950px}

}



/* Desktop Layout: 1200px. */

@media (min-width: 1200px) {
.container {width:1170px}



}



/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {
.landing_dynamic_formarea.fix {width: 100%;}
.landing_content_second.fix { background-size: 100% 100%;}
.dynamic_form_wrap.fix {background-size: 100% 95%;}
.landing_field_row.fix {margin-left: 6px;}
.landing_submit_row.fix button.submit_field {font-size: 12px;}
.landing_submit_row.fix {width: 13%;}
.landing_textarea_row.fix {width: 85%;}
.form_row_secrgt.fix h2 {font-size: 24px;}
.header_content.fix {padding: 7% 0% 7% 15%;}
.left_nav_area.fix, .right_nav_area.fix,div#myCarousel .carousel-inner { height: 200px;}






}



/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {

.container {width:90%}
.banner_title_area {
    float: none;
    width: 100%;
    margin-bottom: 10px;}
.banner_slider_area {float: none; width: 100%;}
.left_nav_area.fix { height: 150px; width: 20px; right: -20px;}
.right_nav_area.fix {left: -20px;top: 0;height: 150px;width: 20px;}
.header_content.fix { padding: 10% 10% 0% 15%;}
.landing_content_single.fix {padding: 3%;width: 100%;}
.landing_content_second.fix {background-size: 100% 100%;}
.landing_dynamic_formarea.fix {width: 100%;}
.dynamic_form_right.fix {float: none;width: 100%;margin-bottom: 10px;}
.dynamic_form_left.fix {width: 100%;}
.dynamic_form_wrap.fix { background-size: 100% 100%;padding: 8px 13px 27px 8px;}
.landing_bepartner_area.fix h1 {font-size: 40px;}
.landing_bepartner_area.fix h2 { font-size: 22px;}
.landing_contact_form_area.fix {width: 100%;}
.landing_field_row.fix {
    float: right;
    width: 100%;
    margin-left: 0;
    margin-bottom: 5px;
}
.landing_textarea_row.fix {
    margin-top: 0px;
    width: 80%;}
.landing_submit_row.fix {
    width: 18%;
    margin-top: 0;
    margin-left: 1px;
}
.landing_content_single.fix.first_heading {min-height: 150px;}
div#myCarousel .carousel-inner {
    height: 150px;
}
.form_row_first_right {
    float: none;
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
}
.form_row_firgt_left {
    float: none;
    width: 100%;
}
.form_row_second_right {
    float: none;
    width: 100%;
    margin-bottom: 10px;
}
.form_row_second_left {
    float: none;
    width: 100%;
}
.contact_page_content.fix {padding: 2%;margin: 20px 0;}
.contact_form_top_title.fix { margin-bottom: 0;}	
.contact_form_top_title.fix h3 {padding: 5px 20px;margin-bottom: 0;}	
.contact_form_inputarea.top_area_input.fix {width: 100%;margin: 0 auto;margin-bottom: 0px;}	
.contact_form_inputarea.top_area_input.fix input.form_inputfield {padding: 8px; width: 100%;}	
.contact_form_middle_title.fix {margin-bottom: 0;}	
.contact_form_inputarea.fix label {width: 100%;margin-top: 0px;}	
input.form_inputfield { width: 100%;}	
.contact_form_inputarea.fix {margin-bottom: 10px;}	
button.contact_submit_btn {padding: 12px 15px;font-size: 20px;}	
.ssl_image_are.fix {
    position: relative;
    bottom: 10%;
    width: 100%;
    left: 0;
    top: 10px;
}	
	
	


}



/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.container {width:450px}



}



